body {
    background: #F6F6FF;
}
main {
    padding: 25px 0 0;
}
main .score-sec {
    padding-top: 0;
}
.navbar-nav {
    margin-right: 40px;
    gap: 30px;
}   
nav.navbar.navbar-expand-lg {
    padding: 0;
}
.search-wrap {
    position: relative;
    width: 290px;
}
.search-wrap input {
    border-radius: 50px;
    padding: 13px 15px;
    outline: 0;
    box-shadow: none;
}
.search-ic {
    position: absolute;
    right: 15px;
    top: 16.5px;
    display: block;
    line-height: 1;
}
.nav-link {
    padding: 35px 0 !important;
}
.search-wrap input:focus {
    outline: 0;
    box-shadow: none;
}
.profile-head-wrap {
    display: flex;
    gap: 10px;
    margin-left: 10px;
}
.nav-link:after {
    content: '';
    height: 3px;
    width: 0;
    background: #3A48E0;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.5s;
}
.nav-link {
    position: relative;
}
.nav-link.active:after {
    width: 100%;
}
.nav-link.active, .nav-link:hover {
    color: #3A48E0 !important;
}
.nav-link:hover:after {
    width: 100%;
    transition: all 0.5s;
}


/* Score Section */
.score-sec {
    padding: 25px 0;
}
.score-card h4 {
    white-space: nowrap;
    overflow: hidden;
    max-width: 75%;
    text-overflow: ellipsis;
    font-size: 13px;
    font-weight: 500;
}
.team-logo {
    height: 32px;
    width: 32px;
    display: block;
}
.team-left {
    display: flex;
    align-items: center;
    gap: 15px;
}
.team-left h5 {
    margin-bottom: 0;
    font-size: 18px;
    color: #010101;
}
.team-dtl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:5px 0;

}
.team-right h5 {
    margin-bottom: 0;
}
.team-right h5 {
    font-size: 20px;
    color: #010101;
}
.team-right h5 span {
    font-size: 14px;
}
.score-card {
    padding: 0;
    background: #fff;
    border-radius: 15px;
}
.need-run {
    font-size: 13px;
    color: #F30040;
}
.live {
    background: rgb(91 198 0 / 20%);
    border-radius: 50px;
    padding: 5px 12px 5px 25px;
    color: #5BC600;
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.3;
}
.live:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 7px;
    background: #5BC600;
    border-radius: 50%;
    left: 12px;
    top: 10px;
}
.owl-nav button {
    background: transparent;
    border: 0;
    outline: 0;
}
.owl-nav .owl-prev {
    position: absolute;
    left: -22px;
    top: calc(50% - 13px);
}
.owl-nav .owl-next {
    position: absolute;
    right: -22px;
    top: calc(50% - 13px);
}
.score-head {
    padding: 20px;
}

.score-bottom {
    background: #EEEEFF;
    border-radius: 0 0 15px 15px;
    padding: 15px 20px;
}

.score-bottom ul {
    display: flex;
    justify-content: end;
    gap: 15px;
    margin-bottom: 0;
    list-style: none;
}

.score-bottom ul li {
    color: #3A48E0;
}


/* News Section */
.nav-tabs {
    width: 100%;
    justify-content: center;
    border-bottom-color: #DBDBDB;
    padding-top: 10px;
}

.tabing_sec {
    background: #fff;
    border-radius: 15px;
    margin-bottom: 20px;
}
.live-s-tabs {
    height: 100%;

}
.tabing_sec nav .nav-link  {
    padding: 10px !important;
    border: 0;
    color: #010101;
}
.tabing_sec nav .nav-link:after {
    height: 1px;
}
img {
    max-width: 100%;
}
.news-img img {
    width: 100%;
}
.news-big-size {
    padding: 20px 20px 30px;
}
.news-time-wrap ul {
    margin-bottom: 0;
    display: flex;
    list-style: none;
    gap: 10px;
    padding-left: 0;
}
.news-cont {
    padding: 15px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.news-desc p {
    margin-bottom: 0;
}
.news-desc h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
.news-desc p {
    font-size: 14px;
}
.news-list {
    padding: 0 20px;
}
.news-card {
    margin-bottom: 20px;
}
.news-tit h3 {
    font-size: 16px;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 0;
}
.news-img img {
    border-radius: 15px;
}
.tab_title_wrap {
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px #ddd;
    padding: 15px;
}
.tab_title_wrap h2 {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 600;
}
.tab_title_wrap a {
    color: #3A48E0;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
}

.top-stories-list {
    margin-top: 10px;
}
.top-stories-list .news-big-size {
    padding: 10px 20px;
}
.player-label {
    background: rgb(58 71 226 / 11%);
    color: #3A47E2;
    border-radius: 5px 25px 5px 15px;
    text-align: center;
    padding: 7px 10px;
    font-size: 12px;
    font-weight: 600;
    line-height: 1;
    display: flex;
    align-items: center;
    position: absolute;
    right: 5px;
    top: 5px;
}

.odi-rank-head {
    display: flex;
    justify-content: space-between;
}

.odi-rank-card {
    border: solid 1px #DBDBDB;
    border-radius: 25px;
    padding: 10px;
    position: relative;
}

.player-dtl {
    text-align: center;
}
.player-img-main span {
    height: 66px;
    width: 66px;
    margin: 0 auto;
    background: #dddddd;
    border-radius: 50%;
    display: flex;
    align-items: end;
    justify-content: center;
    overflow: hidden;
    position: relative;
    z-index: 11;
}
.player-img-main:after {
    content: '';
    position: absolute;
    height: 75px;
    width: 75px;
    background: transparent;
    top: 0;
    border-radius: 50%;
    left: 0;
    border: solid 1px #3a48e0;
}

.player-img-main {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 75px;
    height: 75px;
}
.player-dtl h4 {
    font-size: 15px;
    font-weight: 600;
    margin: 12px;
}
.odi-rank-list {
    padding: 15px;
}
.trading-series {
    background: #fff;
    border-radius: 15px;
    margin-bottom: 25px;
}

.trading-s-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-bottom: solid 1px #DBDBDB;
}

.trading-s-head h4 {
    margin-bottom: 0;
    font-size: 18px;
    color: #000;
}

.trading-s-head a {text-decoration: none;color: #3a47e2;font-size: 15px;font-weight: 600;}

.list-series {
    padding: 0;
}

.list-series ul {
    list-style: none;
    margin-bottom: 0;
    padding: 0px 20px;
}

.list-series ul li a {
    border-bottom: solid 1px #ddd;
    display: block;
    text-decoration: none;
    padding: 15px 0px;
    color: #010101;
    font-size: 16px;
}

.list-series ul li:last-child a {
    border-bottom: 0;
}

.list-series ul li a:hover {
    color: #3a47e2;
}

a {
    color: #3a47e2;
}

.latest-news {
    background: #fff;
    border-radius: 15px;
}

.latest-news-tit {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-bottom: solid 1px #DBDBDB;
}

.latest-news ul {
    list-style: none;
    display: block;
    padding: 0px 20px;
    margin: 0;
}

.latest-news ul li {
    display: flex;
    flex-direction: column;
    gap: 13px;
    border-bottom: solid 1px #DBDBDB;
    padding: 15px 0px;
}

.latest-news-tit h4 {
    margin-bottom: 0;
    font-size: 18px;
    color: #000;
}

.latest-news ul li a {
    color: #010101;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
}

.latest-news ul li time {
    font-size: 14px;
    font-weight: 400;
}

.featured-video {
    background: #fff;
    border-radius: 15px;
    margin-top: 19px;
}

.featured-v-tit {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-bottom: solid 1px #DBDBDB;
}

.featured-v-tit h4 {
    font-size: 18px;
    margin-bottom: 0;
}

.featured-video-card {
    padding: 20px 20px;
}
.featured-video-card h5 {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
}
.featured-video-card video {
    width: 100%;
    border-radius: 15px;
}
.app-download-sec {
    background: linear-gradient(93.34deg, #3A47E2 -0.6%, #2430B9 101.23%);
    padding-top: 70px;
    margin-top: 25px;
}

.app-download-sec .row {
    align-items: center;
}

.app-download-cont h3 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 20px;
}

.app-download-cont p {
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px;
}
.app-download-cont {
    padding-left: 20px;
}
footer {
    background: #000;
    padding: 65px 0;
}
.footer-widget p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    max-width: 90%;
    margin-top: 30px;
}

.footer-widget h3 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
}

.footer-widget ul {
    list-style: none;
    display: flex;
    gap: 10px;
    padding-left: 0;
    margin-bottom: 0;
}
.footer-widget.quick-links ul {
    flex-wrap: wrap;
    gap: 0;
}
.footer-widget.quick-links ul li {
    flex: 0 0 50%;
    padding-bottom: 25px;
}
.footer-widget.quick-links ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    display: block;
    line-height: 1.2;
}
.copyright-cont p {
    color: #fff;
    margin-bottom: 0;
}

.copyright-wrap {
    padding-top: 35px;
    border-top: solid 1px #D9D9D9;
    margin-top: 5px;
}

.links ul {
    display: flex;
    justify-content: end;
    padding: 0;
    margin: 0;
    gap: 20px;
    list-style: none;
}

.footer-widget.quick-links {
    padding-left: 110px;
}

.links ul li a {
    text-decoration: none;
    color: #fff;
}
.news-img video {
    border-radius: 15px;
    width: 100%;
}
.live-matches-list {
    padding: 20px;
}
.live-matches-list .score-card {
    background: #F6F6FF;
    padding: 5px;
    margin-bottom: 20px;
}
.live-matches-list .score-bottom {
    background: #fff;
}
.live-matches-list .score-card h4 {
    max-width: 100%;
}


.live-score-dtl {
    padding: 15px 15px 0;
    display: flex;
}

.match-team {
    margin: 0 auto;
    text-align: center;
}

.match-team h5 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}

.match-team span {
    font-size: 14px;
    font-weight: 400;
}

.tab_info .nav-tabs {
    border-bottom: 0;
}

.tab_info .nav-tabs .nav-link {
    padding: 5px 15px !important;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}



.need-bg {
    background: #F6F6FF;
    padding: 5px 20px;
    text-align: center;
    margin: 20px auto;
    max-width: calc(100% - 10px);
}

.team-name-dtl {
    padding: 0 20px;
}

.match-run-rate {
    background: #F6F6FF;
    max-width: calc(100% - 10px);
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 15px;
}

.rr-left ul {
    display: flex;
    gap: 15px;
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

.rr-left ul li {
    font-size: 16px;
}
.rr-left ul li span {
    font-weight: 600;
}
.rr-right a {
    text-decoration: none;
    font-size: 16px;
}

.win-prediction {
    display: flex;
    padding: 5px 10px 5px 20px;
    align-items: center;
    background: linear-gradient(90deg, #DFDFF7 0%, #FFFFFF 50%, #DFDFF7 100%);
    border-radius: 70px;
    max-width: calc(100% - 40px);
    margin: 0 auto;
}

.prediction-left {
    display: flex;
    gap: 10px;
}

.prediction-right {
    display: flex;
    margin-left: auto;
    align-items: center;
    gap: 10px;
}

.prediction-right p {
    margin-bottom: 0;
}

.red-label {
    height: 33px;
    width: 33px;
    background: rgb(219 27 27 / 15%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #DB1B1B;
    font-size: 15px;
    font-weight: 500;
}

.green-label {
    background: rgb(39 174 96 / 15%);
    height: 33px;
    width: 33px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 50%;
    color: #27AE60;
}

.prediction-left p {
    margin-bottom: 0;
}

.batter-team-table table {
    width: 100%;
}

.batter-team-table thead {
    background: #F6F6FF;
}

.batter-team-table thead th {
    padding: 10px;
}

.batter-team-table tr td {
    background: #fff;
    border-bottom: solid 1px #DFDFF7;
    padding: 10px;
}

.batter-team-table tr td:first-child {
    width: 500px;
}

.batter-team-table tr td {
    width: 90px;
}
.team-s-cls {
    padding: 20px 5px;
}
.yet-to-bat {
    padding: 0 5px;
}

.yet-to-bat h5 {
    padding:  0 15px;
    font-size: 18px;
    font-weight: 600;
}

.plyer-bg {
    padding: 10px 20px;
    background: #F6F6FF;
}

.plyer-bg p {
    margin-bottom: 0;
}

.team-review {
    margin: 20px 0 0;
    padding: 0 5px 20px;
}

.team-review h5 {
    font-size: 18px;
    font-weight: 600;
    padding: 0 15px;
}

.team-r-card {
    background: #F6F6FF;
    padding: 10px 20px;
}

.team-r-card ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    list-style: none;
}

.team-r-card ul span {
    font-weight: 600;
}

.team-r-card ul li {
    font-size: 16px;
    color: #010101;
}
.match-dtl-time {
    display: flex;
    padding: 0 15px 20px;
}

.date-match {
    flex: 0 0 50%;
    display: flex;
    position: relative;
}

.date-cont {
    margin-left: 10px;
}

.date-cont span {
    color: #010101;
    font-size: 14px;
}

.date-cont h5 {
    font-size: 16px;
    font-weight: 500;
    color: #010101;
    margin-bottom: 0;
}

.time-match {
    margin-left: auto;
}

.time-match p span {
    display: block;
}

.time-match p {
    margin-bottom: 0;
}

.date-match:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 3px;
    background: linear-gradient(0deg, #DFDFF7, #333333, #DFDFF7);
    right: 0;
    border-radius: 10px;
}

.live-match-info {
    background: #f6f6ff;
    padding: 15px;
    max-width: calc(100% - 10px);
    margin: 0 auto;
}
.matchlist {
    background: #fff;
    border-radius: 15px;
}
.matchlist ul {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.matchlist ul li {
    padding: 15px 20px;
    border-bottom: solid 1px #DFDFF7;
    display: flex;
}
.matchlist ul li:last-child {
    border-bottom: 0;
}
.matchlist ul li span {
    flex: 0 0 35%;
    font-weight: 500;
    color: #010101;
}
.matchlist ul li span.right-match {
    flex: 0 0 65%;
    font-weight: 400;
    color: #010101;
}
.venue-guide h4 {
    font-size: 18px;
    font-weight: 600;
    padding: 0 15px;
}
.venue-guide {
    padding: 15px 0;
}
.live-matches-list .score-card:last-child {
    margin-bottom: 0;
}
.commentary-head {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: calc(100% - 20px);
    border-bottom: solid 1px #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.commentary-team {
    text-align: center;
    padding:  0 25px;
}
.team-flag svg {
    height: 55px;
    width: 55px;
}
span.team-flag {
    display: block;
    margin-bottom: 10px;
}
span.team-flag img {
    width: 55px;
    height: 55px;
}
.commentary-team p {
    margin-bottom: 0;
    color: #010101;
    font-size: 20px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 5px;
}
.commentary-team p span {
    font-size: 14px;
}
span.vs-wrap {
    padding: 5px 20px;
    background: rgb(50 42 177 / 10%);
    border-radius: 50px;
    color: #000000;
}
.match-ball-sec {
    padding:  0 5px;
}
.match-ball-dtl {
    display: flex;
    gap: 25px;
}
.overrun-label{
    height: 32px;
    width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 1px #DFDFF7;
    border-radius: 50%;
    color: #010101;
    background: #fff;
    font-size: 17px;
    font-weight: 400;
}
.label6 {
    border: solid 1px #3A47E2;
    color: #fff;
    background: #3A47E2;
}
.match-over-ball {
    text-align: center;
    flex: 0 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.match-ball-sec {
    padding:  0 5px;
}
.match-ball-dtl {
    display: flex;
    gap: 25px;
    border-bottom: solid 1px #ABABE3;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.overrun-span {
    font-size: 18px;
    color: #010101;
    font-weight: 500;
}
.match-over-ball {
    text-align: center;
    flex: 0 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}

.match-ball-dtl p {
    margin-bottom: 0;
}
.label-w {
    background: #F30040;
    color: #fff;
    border: 1px solid #F30040;
}
.label4 {
    background: #27AE60;
    color: #fff;
    border: solid 1px #27AE60;
}
.over-run-dtl {
    background: #F6F6FF;
    margin: 0 auto 15px;
    max-width: calc(100% - 15px);
    padding: 15px;
}
.over-d p {
    padding: 0;
}
.over-d p {
    margin-bottom: 0;
}
.over-d h5 {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
}
.over-head-run {
    display: flex;
    justify-content: space-between;
    padding: 0 0 15px;
}
.orw ul {
    display: flex;
    list-style: none;
    gap: 5px;
    margin-bottom: 0;
    padding-left: 0;
}
.run-c {
    color: #27AE60;
}
span.wicket-c {
    color: #F30040;
}
.orw ul li span {
    height: 35px;
    width: 35px;
    background: #fff;
    border: solid 1px #DFDFF7;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.p-w-bg {
    background: #fff;
    margin: 0 auto;
    padding: 15px;
    border-radius: 15px;
}
.team-name {
    display: flex;
    justify-content: space-between;
    padding: 0;
    max-width: calc(100% - 10px);
    border-bottom: solid 1px #000000;
    margin: 0px auto 15px;
    padding-bottom: 12px;
}
.team-name p {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
    color: #010101;
}
.team-name span {
    color: #010101;
    font-size: 18px;
    font-weight: 500;
}
.ply_dtl {
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
}
.player-nr p {
    display: flex;
    gap: 15px;
    margin-bottom: 5px;
    justify-content: space-between;
}
.player-nr p:last-child {
    margin-bottom: 0;
}
.playr-right p {
    justify-content: end;
    display: flex;
    margin-bottom: 0;
    font-size: 16px;
}
span.boundary {
    color: #27AE60;
}   
span.wicket {
    color: #f30041;

}

.scorecard-wrap button.accordion-button {
    background: linear-gradient(90deg, #DFDFF7 0%, #FFFFFF 50%, #DFDFF7 100%);
    border-radius: 70px !important;
    border: solid 1px #3A47E2 !important;
}
.scorecard-wrap button.accordion-button.collapsed {
    border: 0 !important;
}
.scorecard-wrap .accordion-header {
    border: oldlace;
}

.scorecard-wrap .accordion-item {
    border: 0 !important;
    margin-bottom: 10px;
}

.scorecard-wrap .accordion-button .team-dtl {
    padding: 0;
    width: 100%;
    padding-right: 15px;
}
.scorecard-wrap .accordion-button {
    padding: 10px 15px;
}
.scorecard-wrap .accordion-header {
    padding: 0 20px;
}

.scorecard-wrap .accordion-body {
    padding: 0;
}

.extra-run-sec {
    display: flex;
    justify-content: space-between;
    background: #f6f6ff;
    padding: 10px 15px;
}

.extra-left p {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
}

.extra-dtl p {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
}

.batter-name span {
    display: block;
    font-size: 14px;
    color: #010101;
}

.batter-name {
    color: #3A47E2;
}
.total-run-sec {
    display: flex;
    justify-content: space-between;
    background: #f6f6ff;
    padding: 10px 15px;
    margin-top: 5px;
}
.total-run-sec p {
    margin-bottom: 0;
}

.total-left p {
    font-size: 18px;
    font-weight: 500;
}

.over-dtl p {
    font-size: 16px;
}
.team-s-cls .yet-to-bat {
    padding: 20px 0;
}
.bowler-name {
    color: #3a47e2;
}
.batter-team-table.partnership-table tr td:first-child, .batter-team-table.partnership-table tr td:last-child {
    width: 240px;
}
.batter-team-table.partnership-table td {
    width: 250px;
}
.player-n {
    display: flex;
    gap: 20px;
}

.history-wrap nav {
    display: flex;
    justify-content: center;
}
.history-wrap nav .nav-tabs .nav-link {
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 30px;
    padding: 5px 25px 5px 5px !important;
}
.history-wrap nav .nav-tabs {
    padding: 6px;
    gap: 15px;
    background: linear-gradient(90deg, #DFDFF7 0%, #FFFFFF 50%, #DFDFF7 100%);
    display: inline-flex;
    width: auto;
    border-radius: 30px;
}
.history-wrap nav .nav-tabs .nav-link:after{display: none;}
.history-wrap nav .nav-tabs .nav-link.active {
    background: rgba(58,71,226, .2);
    color: #010101 !important;
}
.overhistory-wrap {
    margin-top: 15px;
    padding: 0 5px;
}
.overhistory-wrap .accordion-button {
    background: #F6F6FF;
    border: 0;
}
.overhistory-wrap .accordion-body {
    background: #ECECFF;
    padding: 20px;
}
.overhistory-head {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 35px);color: #010101;
}
.overhistory-wrap .accordion-item {
    border: 0;
    margin-top: 15px;
}
.overhistory-head-runs {
    font-size: 18px;
    font-weight: 500;
}
.overhistory-head-runs span {
    font-weight: normal;
    font-size: 16px;
}
.overhistory-itm {
    background: #fff;
    padding: 15px 15px 15px 25px;
    border-radius: 25px;
    margin-bottom: 15px;
    display: flex;
    gap: 15px;
    justify-content: space-between;
}
.overhistory-itm:last-child {
    margin-bottom: 0;
}
.overhistory-itm-p-itm {
    background: linear-gradient(90deg, #DFDFF7 0%, #FFFFFF 50%, #DFDFF7 100%);
    border-radius: 30px;
    padding: 7px 7px 7px 25px;
    display: flex;
    margin-top: 10px;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}
.overhistory-itm-p-itm:first-child {
    margin-top: 0;
}
.overhistory-itm-prediction {
    display: flex;
    gap: 10px;
}
.prediction-red {
    background: #ECCFDA;
    flex: 0 0 33px;
    height: 33px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #DB1B1B;
    font-weight: 500;
}
.prediction-red {
    background: #ECCFDA;
    flex: 0 0 33px;
    height: 33px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #DB1B1B;
    font-weight: 500;
}
.prediction-green {
    background: #BED9DA;
    flex: 0 0 33px;
    height: 33px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #27AE60;
    font-weight: 500;
}
.overhistory-itm-p {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    flex: 0 0 250px;
    max-width: 50%;
}
.overhistory-itm-l-meta {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.overhistory-itm-l-score {
    font-weight: 500;
}
.overhistory-itm-l {
    flex: 0 0 50%;
}
.overhistory-itm-l-over {
    font-size: 14px;
}
.overhistory-itm-l-run {
    margin: 14px 0;
    display: flex;
    justify-content: center;
    position: relative;
}
.overhistory-itm-l-run::after {
    content: "";
    background: linear-gradient(90deg, #EEEEFF 0%, #ABABE3 50%, #EEEEFF 100%);
    position: absolute;
    width: 100%;
    height: 1px;
    top: 15px;
}
.overhistory-itm-l-run span {
    position: relative;
    z-index: 1;
}
.overhistory-itm-l-time {
    font-size: 14px;
    text-align: center;
    color: #5F5F5F;
}
.need-run1 {
    font-weight: 500;
}
.squads-team-country {
    background: linear-gradient(90deg, #DFDFF7 0%, #FFFFFF 50%, #DFDFF7 100%);
    padding: 10px 15px;
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 0 30px 30px 0;
    margin-bottom: 15px;
}
.squads-teams [class*="col-"]:nth-child(2) .squads-team-country {
    justify-content: flex-start;
    flex-direction: row-reverse;
    border-radius: 30px 0 0 30px;
}
.squads-team {
    background: #F3F3FF;
    padding: 15px;
    border-radius: 0 15px 15px 0;
}
.squads-teams {
    padding: 0 5px;
}
.squads-teams [class*="col-"]:nth-child(2) .squads-team {
    border-radius: 15px 0 0 15px;
}
.squads-team-itm {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 15px;
}
.squads-team-name {
    font-weight: 500;
    line-height: 1;
}
.squads-team-tag {
    font-size: 12px;
    color: #5B5B5F;
    line-height: 1;
    margin-top: 2px;
}
.squads-team-itm:last-child {
    margin-bottom: 0;
}
.squads-team-itm-img img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}
.squads-teams [class*="col-"]:nth-child(2) .squads-team-itm {
    justify-content: flex-start;
    flex-direction: row-reverse;
    text-align: right;
}
.pointtable-itm {
    display: flex;
    align-items: center;
    gap: 10px;
}
.pointtable-itm-team {
    display: flex;
    align-items: center;
    gap: 10px;
}
.pointtable-head {
    background: #F6F6FF;
}
.pointtable-head-itm {
    padding: 10px;
    font-weight: 500;
}
.pointtable-head-row {
    display: flex;
    align-items: center;
}
.pointtable-head-itm:first-child, .pointtable-body-col:first-child {
    flex: 0 0 calc(100% - 390px);
}
.pointtable-head-itm, .pointtable-body-col {
    flex: 0 0 60px;
}
.pointtable-body-row {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #DFDFF7;
    width: 100%;position: relative;
}
.pointtable-body-col {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
}
.pointtable-table .accordion .accordion-button {
    background: transparent;
    padding: 0;
    border: 0;
    box-shadow: unset;
}
.pointtable-table .accordion .accordion-item {
    border: 0;
}
.pointtable-table .accordion .accordion-item .accordion-button::after {
    position: absolute;
    right: 10px;
}
.accordionpointtable-body {
    background: #ECECFF;
    padding: 10px;
}
.accordionpointtable-body .pointtable-head {
    background: #DFDFF7;
}
.accordionpointtable-body .pointtable-body {
    background: #fff;
}
.accordionpointtable-body .pointtable-head-itm:first-child, .accordionpointtable-body .pointtable-body-col:first-child {
    flex: 0 0 50%;
}
.accordionpointtable-body .pointtable-head-itm, .accordionpointtable-body .pointtable-body-col {
    flex: 0 0 21%;
}
.pointtable-body-row {
    color: #010101;
    text-decoration: none;
}
.pointtable-won {
    color: #5BC600;
}
.pointtable-loss {
    color: #F30040;
}
a.pointtable-body-row::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
    background-image: url(../images/right-arrow.svg);
    width: 6px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.accordion-button::after {
    background-image: url(../images/down-arrow.svg);
    width: 10px;
    height: 100%;
    background-size: 10px;
    background-position: center;
}
.accordion-button:not(.collapsed)::after{
    background-image: url(../images/down-arrow.svg);
    width: 10px;
    height: 100%;
    background-size: 10px;
    background-position: center;
    transform: rotate(180deg);
}
.playerinf-user-country {
    display: flex;
    align-items: center;
    gap: 10px;
}
.playerinf-user {
    display: flex;
    align-items: center;
    gap: 15px;
}
.playerinf-user-img {
    flex: 0 0 70px;
    height: 70px;
    overflow: hidden;
}
.playerinf-user-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.player-info-s {
    padding: 20px;
}
.venue-guide-itm h5 {
    margin-bottom: 15px;
}
.venue-guide-itm .live-match-info {
    margin: 0;
    width: 100%;
    max-width: 100%;
}
.venue-guide-itm .live-match-info span {
    flex: 0 0 110px;
}
.venue-guide-itm .matchlist ul li span.right-match {
    width: 100%;
    flex: unset !important;
}
.team-tag {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    background: linear-gradient(90deg, #DFDFF7 0%, #FFFFFF 50%, #DFDFF7 100%);
    border-radius: 50px;
}
.team-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.venue-guide-itms {
    background: #F6F6FF;
    padding: 15px;
    margin: 25px 0;
}
.venue-guide-itm + .venue-guide-itm {
    margin-top: 20px;
}
.venue-guide-itms .live-match-info {
    padding: 0;
    border-radius: 10px;
}
.venue-guide-itm + .venue-guide-itm .live-match-info {
    background: #fff;
    padding: 15px;
}